.marquee-container {
    height: 400px;           /* chỉnh chiều cao tại đây */
    overflow: hidden;
    position: relative;
}

#scroller {
    animation: scrollUp 20s linear infinite;
}

@keyframes scrollUp {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(-50%);
    }
}